/* CSS Document */



.pre-txt {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 1.1em;
	line-height: 1.3em;
}

.day_txt {
	font-size: 1em;
	text-align: left;
	white-space: normal;
	line-height: 2em;
	color: #0000FF;
	border: thin dotted #333333;
	padding-right: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(img/h21/pin.gif);
	background-repeat: no-repeat;
	text-indent: 30px;
	background-color: #FFD9BF;
	font-weight: bold;
}

.matome_txt {
	font-size: 1em;
	text-align: left;
	white-space: normal;
	line-height: 2em;
	color: #0000FF;
	border: thin dotted #333333;
	padding-right: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(img/h21/pin.gif);
	background-repeat: no-repeat;
	text-indent: 30px;
	background-color: #FFFFD7;
}

.kiji_txt {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 1.1em;
	color: #000;
	line-height: 1.4em;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 10;
	padding-left: 10px;
}

.kiji_txt-o {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 1.1em;
	color: #993300;
	line-height: 1.4em;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 10;
	padding-left: 10px;
}

.comment_txt-o {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 0.9em;
	color: #993300;
	line-height: 1.4em;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 5;
	padding-left: 5px;
}

.point_txt-o {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 1.1em;
	color: #993300;
	line-height: 1.4em;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 5;
	padding-left: 5px;
}
